@import url("lib/normalize.css");

#bodyBlock {
  width: 928px;
  margin: 0 auto;
  position: relative;
  color: #333;
  background-color: white;
}
#header {
  padding: 4em 0 0 0;
  position: relative;
}
#header h1 {
  margin: -1px 0 3em 0;
  padding: 2px 0 0 0;
  border-top: 1px solid #ddd;
  font-size: 12px;
  letter-spacing: 7px;
  color: #99a;
  background-color: white;
  font-weight: normal;
}
#header a {
  text-decoration: none;
}
#menu {
  position: absolute;
  right: 0;
  bottom: 10px;
}
#menu li {
  display: inline;
  color: #99a;
  font-size: 16px;
  margin: 0 0 0 1em;
  letter-spacing: 1px;
  font-weight: bold;
}
#menu a {
  color: #99a;
  text-decoration: none;
}
#menu a:hover {
  color: #66e;
}
#menu li.selected a {
  color: #669;
}
#lead {
  position: relative;
  background-image: url('img/leadBg.jpg');
  height: 206px;
  width: 932px;
  margin: 0 0 2em 0;
}
#leadText {
  position: absolute;
  right: 50px;
  top: 40px;
}
#lead h2 {
  font-size: 36px;
  color: black;
  margin: 0;
}
#lead p {
  font-size: 16px;
  font-style: italic;
  line-height: 24px;
  margin: 0;
}
#content {
}
.indent {
  margin-left: 1.5em;
}
.indent2 {
  margin-left: 3em;
}
.bigger {
  font-size: 1.2em;
}
.contentList {
  float: left;
  width: 375px;
  margin: 20px;
  margin-bottom: 3em;
}
.contentList li {
  list-style: none;
}
.contentList p {
  margin-top: 0;
}
.contentList h3 {
  margin: 0 0 0 -1em;;
}
.leftCol {
  margin-right: 20px;
}
#content {
  margin: 0 3em;
}
#content h2 {
  margin-left: -2em;
}
#content ul {
  margin-bottom: 2em;
}
#content li {
  margin-bottom: 0.5em;
}
a { 
  color: #33e;
}
a:visited { 
  color: #639;
}
a:hover { 
  color: #06e;
}
input:focus,
textarea:focus {
  background-color: #eef;
  color: black;
}
table.contacts {
  margin-left: 2em;
}
table.contacts td {
  padding: 0 1em 0.5em 0;
}
#notice {
  margin: 0 0 1em 0;
  padding: 1em 0;
  text-align: center;
  border: 1px solid #ccc;
  background-color: #ffe;
  color: black;
  font-weight: bold;
}
p.error {
  margin: 0 !important;
  padding: 0 !important;
  font-weight: bold;
  color: #900;
  background-color: transparent;
}
#footer {
  clear: both;
  border-top: 1px solid #ccc;
  margin: 3em 0;
  padding-top: 0.5em;
  color: #999;
}
#footMenu {
  float: right;
  margin: 0;
}
#footMenu li {
  display: inline;
  padding: 0 0.5em;
}
#footMenu a {
  color: #999;
  background-color: transparent;
}


